/* Generated By:JJTree: Do not edit this line. ASTInterfaceDeclaration.java */

package org.incava.java;

public class ASTInterfaceDeclaration extends SimpleNode {
  public ASTInterfaceDeclaration(int id) {
    super(id);
  }

  public ASTInterfaceDeclaration(JavaParser p, int id) {
    super(p, id);
  }


  /** Accept the visitor. **/
  public Object jjtAccept(JavaParserVisitor visitor, Object data) {
    return visitor.visit(this, data);
  }
}
